/*     1332265 : 타이틀 텍스트      */
.title__1332265__ {font-size:0; }
.title__1332265__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__1332265__ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title__1332265__.style_top p {padding-top:10px;}
.title__1332265__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1332265__.style_right p {padding-right:14px;}
.title__1332265__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1332265__.style_bottom p {padding-bottom:12px;}
.title__1332265__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1332265__.style_left p {padding-left:14px;}
.title__1332265__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1332265__.style_circle1 p {padding-left:18px;}
.title__1332265__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1332265__.style_circle2 p {padding-left:18px;}
.title__1332265__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #777777; background:none; box-sizing:border-box;
}

/*     1332275 : 장문 텍스트      */
.textarea__1332275__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     1332285 : 타이틀 텍스트      */
.title__1332285__ {font-size:0}
.title__1332285__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1332285__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1332285__.style_top p {padding-top:10px}
.title__1332285__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1332285__.style_right p {padding-right:14px}
.title__1332285__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1332285__.style_bottom p {padding-bottom:12px}
.title__1332285__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1332285__.style_left p {padding-left:14px}
.title__1332285__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1332285__.style_circle1 p {padding-left:18px}
.title__1332285__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1332285__.style_circle2 p {padding-left:18px}
.title__1332285__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1332285__ p {font-size:20px}
	.title__1332285__.style_top p:before {width:20px}
	.title__1332285__.style_right p:before {height:20px}
	.title__1332285__.style_bottom p:before {width:20px}
	.title__1332285__.style_left p:before {height:20px}
}

/*     1332295 : 표 2.0      */
.table__1332295__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1332295__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #777777}
.table__1332295__ * {box-sizing:border-box}
.table__1332295__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__1332295__ td {
	height:50px;padding:10px 3px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1332295__ td.empty__1332295__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1332295__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1332295__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1332295__ > .table_inner {width:px}
}

/*     1332305 : 타이틀 텍스트      */
.title__1332305__ {font-size:0}
.title__1332305__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1332305__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1332305__.style_top p {padding-top:10px}
.title__1332305__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1332305__.style_right p {padding-right:14px}
.title__1332305__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1332305__.style_bottom p {padding-bottom:12px}
.title__1332305__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1332305__.style_left p {padding-left:14px}
.title__1332305__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1332305__.style_circle1 p {padding-left:18px}
.title__1332305__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1332305__.style_circle2 p {padding-left:18px}
.title__1332305__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1332305__ p {font-size:20px}
	.title__1332305__.style_top p:before {width:20px}
	.title__1332305__.style_right p:before {height:20px}
	.title__1332305__.style_bottom p:before {width:20px}
	.title__1332305__.style_left p:before {height:20px}
}

/*     1332315 : 표 2.0      */
.table__1332315__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1332315__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #777777}
.table__1332315__ * {box-sizing:border-box}
.table__1332315__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__1332315__ td {
	height:50px;padding:10px 3px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1332315__ td.empty__1332315__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1332315__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1332315__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1332315__ > .table_inner {width:px}
}

